ebnf.assignment
Prev | EBNF | Next

## ebnf.assignment

ebnf.assignment — The EBNF production assignment operator

## Synopsis

    <xsl:param name="ebnf.assignment">
    <code>::=</code>
    </xsl:param>

## Description

The `ebnf.assignment` parameter determines what text is used to show “assignment” in `production`s in `productionset`s.

While “`::=`” is common, so are several other operators.

Prev | Up | Next
ebnf.table.border | Home | ebnf.statement.terminator